ruby-psych_2.2.4-6_i386.deb


Advertisement

Description

ruby-psych - libyaml wrapper for Ruby

Distribution: Debian Sid
Repository: Debian Main i386
Package name: ruby-psych
Package version: 2.2.4
Package release: 6
Package architecture: i386
Package type: deb
Installed size: 193 B
Download size: 44.15 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: ruby-psych

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-psych deb package:
      # sudo apt-get install ruby-psych

    Changelog

    2017-09-17 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-6) unstable; urgency=medium * Update libpsych-java dependency on jruby to a Suggests since it's more correct than a strong dependency.

    2017-09-15 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-5) unstable; urgency=medium * Separate arch specific build steps from arch-indep ones. * Add classpath for libpsych-java package.

    2017-09-09 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-4) unstable; urgency=medium * Introduce libpsych-java binary package.

    2017-07-29 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-3) unstable; urgency=medium * Fix FTBFS introduced by the dependency loop caused by the dependency on jruby (psych is a default stdlib gem). * Bump Standards-Version to 4.0.0. No changes were required.

    2017-07-21 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-2) unstable; urgency=medium * Upload to unstable.

    2017-03-17 - Miguel Landaeta <nomadium@debian.org> ruby-psych (2.2.4-1) experimental; urgency=medium * Initial release. (Closes: #809469)

    Advertisement
    Advertisement